# nord theme
include ./nord.conf

# bg opacity & blur
background_opacity 0.8
background_blur 16

# fonts
font_family      SpaceMono Nerd Font
bold_font        auto
italic_font      auto
bold_italic_font auto

# tab bar 
tab_bar_margin_height 2.0 2.0
tab_bar_style powerline
tab_powerline_style angled

# links
mouse_map ctrl+left click grabbed,ungrabbed mouse_handle_click selection link prompt
